/* Allgemein*/

body {
	background:#00FF99;
	color:black;
   	text-align:center;
	font-family: tahoma; arial;
   	font-size:76%;
   	letter-spacing:0.05em;
}
	
	a:link { font-weight:bold; color:black; text-decoration:underline; }
	a:visited { font-weight:bold; color:black; text-decoration:none; }
	a:focus { font-weight:bold; color:black; text-decoration:overline; }
	a:hover { font-weight:bold; background-color:#6699FF; text-decoration:none; }
	a:active { font-weight:bold; color:black; text-decoration:underline; }


#head { position:absolute;
	left: 400px;	
	width: 456px; 
	height: 405px;

	 }
#head a:hover{
	border:4px #fff;
	background-color:#00FF99;	  
	}


#flap { position:relative;
	left:485px;
	top:450px;
	width:250px;
	height:129px;
	}

#flap2 {
	position:fixed;
	left:1000px;
	top:500px;
	width:250px;
	height:129px;
	}

#abgesagtsind {
	position:absolute;
	width: 315px;
	height: 150px;
	top: 450px;
	left:900px;
	background-color:white;

	border:2px solid #aaa;
	}

#abgesagtmachen {
	position:absolute;
	width:315px;
	height:150px;
	top: 450px;
	left:110px;
	background-color:white;
	border: 2px solid #aaa;
	 }
#kram {
	position:absolute;
	width:315px;
	height: 200px;
	left:900px;
	background-color:#7F4CFF;

	border: px solid white;		
	}

#konzerte {
	position:absolute;
	width:315px;
	height:1500px;
	top:50px;
	background-color:#7F4CFF;
	border: px solid white;
	}

#content {
	position:absolute;
	width:450px;
	left:400px;
	top:250px;
	
	}
        
#musik1 {
	position:absolute;
	left:900px;
	top:250px;
	
	}

#musik2 {
	position:absolute;
	width:300px;
	height:81px;
	left:900px;
	top:350px;
	background-color:black;
	}

#bilder {
	position:relative;
	width:95%;
	height:95%;
	left:30px;
	background-color:#CCCCCC;
	border:2px solid #aaa;
	}

#links1 {
	position:absolute;
	width:315px;
	height:100%;
	left:120px;
	top:80px;
	background-color:#CCCCCC;
	border:2px solid #aaa;
	}

#links2 {
	position:absolute;
	width:315px;
	height:100%;
	left:470px;
	top:80px;
	background-color:#CCCCCC;
	border:2px solid #aaa;
	}

#links3 {
	position:absolute;
	width:315px;
	height:100%;
	left:820px;
	top:80px;
	background-color:#CCCCCC;
	border:2px solid #aaa;
	}


#fett {font-weight:bold; font-variant:small-caps; font-size:130%; color:black;  text-decoration:overline; letter-spacing:0.2em;}
#fett2 {font-weight:bold; font-variant:small-caps; font-size:180%; color:black;  text-decoration:underline; letter-spacing:0.2em;}
#fett3 {font-weight:bold; font-variant:small-caps; font-size:120%; color:black;  text-decoration:overline; letter-spacing:0.2em; }

#konzitext  {font-variant:small-caps; font-size:110%; color:white; letter-spacing:0.1em; text-align:left; }
#textnormal {font-variant:small-caps; font-size:110%; color:black; letter-spacing:0.1em; text-align:center; }

#text1 {font-variant:small-caps; font-size:110%; color:black; letter-spacing:0.1em; text-align:center; }
#text2 {font-variant:small-caps; font-size:110%; color:black; letter-spacing:0.1em; text-align:left; }
#text3 {font-variant:small-caps; font-size:110%; color:black; letter-spacing:0.1em; text-align:right; }


